Module | REXML::EntityConst
In: | rexml/entity.rb

This is a set of entity constants — the ones defined in the XML specification. These are `gt`, `lt`, `amp`, `quot` and `apos`.

### Constants

GT | = | Entity.new( 'gt', '>' ) |  | +>+
LT | = | Entity.new( 'lt', '<' ) |  | +<+
AMP | = | Entity.new( 'amp', '&' ) |  | +&+
QUOT | = | Entity.new( 'quot', '"' ) |  | +"+
APOS | = | Entity.new( 'apos', "'" ) |  | +’+

[Validate]